h3,h4,h5,h6 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
h1 {
	font-size: 12px;
	line-height: 12px;
	font-weight: lighter;
	margin: 0px;
	padding: 0px;
}
h2 {
	font-size: 56px;
	line-height: 15px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
h3 {
	color: #666666;
	font-weight: normal;
	font-size: 17px;
	line-height: 18px;
	padding: 0px;
	margin: 0px;
}
h4 {
	color: #006633;
	font-weight: bold;
	font-size: 20px;
	line-height: 27px;
	padding: 0px;
	margin: 0px;
}

/* =======================================
フォントサイズ
 ======================================= */
.style9 {
	font-size: 9px;
	line-height: 11px;
}
.style10 {
	font-size: 10px;
	line-height: 12px;
}
.style11 {
	font-size: 11px;
	line-height: 13px;
}
.style12 {
	font-size: 12px;
	line-height: 15px;
}
.style13 {
	font-size: 13px;
	line-height: 15px;
}
.style14 {font-size: 14px}
.style14_2 {
	font-size: 14px;
	line-height: 16px;
}
.style15 {font-size: 15px}
.style16 {font-size: 16px}
.style20 {
	font-size: 20px;
	line-height: 25px;
}
.style_m {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
.style25m {
	font-size: 25px;
	line-height: 30px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
.style30m {
	font-size: 30px;
	line-height: 35px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
.style_blue_b19 {
	font-size: 19px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	color: #3a72bd;
}
.style_w_border {
	border-bottom-width: 4px;
	border-bottom-style: double;
	border-bottom-color: #F00;
}



/* =======================================
線
 ======================================= */
.line {
	margin-top:50px;
	margin-bottom: 50px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
}
.line2 {
	margin-top:50px;
	margin-bottom: 50px;
	padding: 30px;
	border: 1px solid #666;
}
/* =======================================
マージン
 ======================================= */
  .center {
	text-align: center;
}
  .left {
	text-align: left;
}
 .margin_top10 {
	margin-top:10px;
}
.margin_top20 {
	margin-top:20px;
}
 .margin_bot10 {
	margin-bottom:10px;
	left: auto;
}
 .margin_bot20 {
	margin-bottom:20px;
	left: auto;
}
 .margin_bot50 {
	margin-bottom:50px;
	left: auto;
}
.margin_top5 {
	margin-top:5px;
	left: auto;
}

  .margin_left10 {
	left: auto;
	margin-left: 10px;
}
  .margin_right20 {
	left: auto;
	margin-right: 20px;
}



#apDiv_bot10 {
	margin-bottom:10px;
}
#apDiv_bot20 {
	margin-bottom:20px;
}
#apDiv_bot30 {
	margin-bottom:30px;
}
#apDiv_top3 {
	margin-top: 3px;
}
#apDiv_top5 {
	margin-top: 5px;
}
#apDiv_top10 {
	margin-top: 10px;
}
#apDiv_top15 {
	margin-top: 15px;
}
#apDiv_top20 {
	margin-top: 20px;
}
#apDiv_top30 {
	margin-top: 30px;
}
/* =======================================
リンク

A:link{
	color:#000000;
}
A:visited{color:#000000;}
A:hover{color:#ff1199;
}
A:active{color::#9977ff;
}

 ======================================= */


/* =======================================
タイトル
 ======================================= */
.apDiv_title {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 18px;
	margin-top: -25px;
	margin-left: 300px;
}
.title_sakura {
	margin-bottom: 30px;
	margin-top: 10px;
	color: #FFF;
	font-weight: bold;
}
.title_yokokawa {
	margin-bottom: 5px;
	color: #000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	font-size: 20px;
}
.title_yokokawa2 {
	margin-bottom: 5px;
	color: #000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
}

.name_yokokawa {
	text-align: right;
}
.thanks {
	font-size: 23px;
	line-height: 37px;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #F36;
	padding-top: 130px;
}
